### Method

# GUPnPAV DIDLLiteObject get_parent_id

#### Declaration [src]

    const char*
    gupnp_didl_lite_object_get_parent_id (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the ID of the parent of the `object`.

Gets property | `GUPnPAV.DIDLLiteObject:parent-id`

#### Return value

Type: `const char*`

The ID of parent of the `object`, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.